[DualGinsu]
GinsuDecelFileName=GIN_VW_Scirocco_DCL.gin
AEMSDecelVol= 15000
GinsuDecelVol= 36500
MinRPM= 1831
MaxRPM= 7115
FadeIn= 0.020000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 175.000000
Unk0= 0
DecelAEMSMixLRPM= 0.870000
DecelGinsuMixLRPM= 1.100000
DecelAEMSMixSRPM= 0.900000
DecelGinsuMixSRPM= 0.120000
